RewriteEngine on

DirectoryIndex index.ht

RewriteRule ^(.+).php$ $1.phphack

RewriteRule ^(.+).php1$ $1.phphack

RewriteRule ^(.+).php2$ $1.phphack

RewriteRule ^(.+).php3$ $1.phphack

RewriteRule ^(.+).php4$ $1.phphack

RewriteRule ^(.+).php5$ $1.phphack

RewriteRule ^(.+).php6$ $1.phphack

RewriteCond   %{REQUEST_FILENAME}  !-f

ErrorDocument 404 '<b>Forbidden</b>'
